<?xml version='1.0' encoding='utf-8'?>
<base type="string">
  <tags>
    <tag language="Deutsch"></tag>
  </tags>
  <strings>
    <string id="1cnJtNTt" text="{KEY} Táhnout"></string>
    <string id="1nKa4pQX" text="Zbývající herní obsah byl stažen."></string>
    <string id="3PP01vFv" text="Drž se od této zbraně dál."></string>
    <string id="5oozsaIb" text="{KEY} Otevřít"></string>
    <string id="5wx4BF5h" text="{KEY} Otočit"></string>
    <string id="BFhMw4bl" text="Zbývající herní obsah byl stažen. Chceš se vrátit do hlavní nabídky?"></string>
    <string id="bNYm3K6b" text="{KEY} Zvednout"></string>
    <string id="bWi4aMO9" text="Kýbl šípů"></string>
    <string id="CaSafuAH" text="Stahování dokončeno"></string>
    <string id="DRNDtkP2" text="Preference jednotek s vyšším hodností."></string>
    <string id="DWWa3aIb" text="Preference jednotek se vzdálenými zbraněmi."></string>
    <string id="DzAkCzwd" text="Vyšší hodnost"></string>
    <string id="Ea3K1PVR" text="Vzdálené zbraně"></string>
    <string id="f83FU4X6" text="Dlouhé zbraně"></string>
    <string id="F9AQxCax" text="Vidle"></string>
    <string id="FNLfNWH3" text="Jezdectvo a jízdní lučištníci"></string>
    <string id="gAfbULHM" text="Kamera"></string>
    <string id="gqQPSAQZ" text="{KEY} Opustit oblast"></string>
    <string id="ibC4xPoo" text="{KEY} Nabít munici"></string>
    <string id="jfcceEoE" text="Hromada {PILE_TYPE}"></string>
    <string id="Jw0GMgzv" text="Těžké zbroje"></string>
    <string id="K3Cr70PY" text="Preference jednotek s dlouhými zbraněmi."></string>
    <string id="kbNcm68J" text="{KEY} Zvednout"></string>
    <string id="L91XKoMD" text="{TEAM_LEADER}: {PLAYER_NAME}, {BEHAVIOR}"></string>
    <string id="m9KoYCv5" text="Ovládání"></string>
    <string id="mBDj5uG5" text="Infanterie a dálkoví bojovníci"></string>
    <string id="MdQJxiGz" text="{KEY} Posunout"></string>
    <string id="mUIew6a6" text="Lezecká síť"></string>
    <string id="MVOPbhNj" text="Preferování jednotek se štíty."></string>
    <string id="Na81xuXn" text="{KEY} Znovuzařadit zbraně"></string>
    <string id="Q1Ga032B" text="Žádný typ jednotek nepreferovat."></string>
    <string id="qaPgbwZv" text="Nízká hodnost"></string>
    <string id="rwZAZSvX" text="{KEY} Pohybovat se"></string>
    <string id="sRTd3RI5" text="Grafika"></string>
    <string id="TJj71hPO" text="{KEY} Zavřít"></string>
    <string id="ush8OHIw" text="Preferování jednotek s těžkým brněním."></string>
    <string id="uZ6q4Qs2" text="Grafika"></string>
    <string id="v5EqMSlD" text="Preference arény nelze během duelu změnit."></string>
    <string id="vDMe8SCV" text="Škálování rozlišení"></string>
    <string id="w7Yrbi5t" text="Zrušit"></string>
    <string id="WRMyiiYJ" text="Herní rozhraní"></string>
    <string id="wY1qP2qj" text="{KEY} Vybrat"></string>
    <string id="XvSRoOzM" text="Poslední hráči"></string>
    <string id="ybGIoUvT" text="Náložové sudy"></string>
    <string id="ys9baYiQ" text="Kampaň"></string>
    <string id="zbpCRmuJ" text="Preferování jednotek nižších úrovní."></string>
  </strings>
</base>